1. Payout
Casharc
  • API
    • Merchant
      • Balance
        • Balance
      • Payment
        • README
        • Payment
        • Payment Detail
        • Payment Refund
        • Payment Cancel
      • Payout
        • Payout
          POST
        • Payout Detail
          GET
        • Payout Cancel
          POST
      • Appeal
        • Appeal
        • Appeal Detail
        • Appeal Cancel
  1. Payout

Payout Detail

GET
/merchant/v1/payouts/{payoutId}

Request

Path Params

Header Params

Responses

🟢200
application/json
Bodyapplication/json

🟠401
🟠404
Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/merchant/v1/payouts/' \
--header 'X-Public-Key;' \
--header 'X-Secret-Key;'
Response Response Example
200 - Example 1
{
    "data": {
        "id": "string",
        "type": "string",
        "requested": {
            "amount": "string",
            "currency": "string"
        },
        "processed": {
            "amount": "string",
            "currency": "string"
        },
        "requisite": {
            "type": "string",
            "card_number": "string",
            "card_holder": "string",
            "bank": "string"
        },
        "status": "string",
        "expires_at": "string",
        "created_at": "string",
        "updated_at": "string",
        "metadata": {}
    }
}
Previous
Payout
Next
Payout Cancel
Built with